<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Task 49.10 - hienltt</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="plugins/datatables-bs4/css/dataTables.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-responsive/css/responsive.bootstrap4.min.css">
  <link rel="stylesheet" href="plugins/datatables-buttons/css/buttons.bootstrap4.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
</head>
<body class="hold-transition sidebar-mini">
<div class="wrapper">
  <!-- Navbar -->
  <nav class="main-header navbar navbar-expand navbar-white navbar-light fixed-top">
    <!-- Left navbar links -->
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href="index.html" class="nav-link">Home</a>
      </li>
      <li class="nav-item d-none d-sm-inline-block">
        <a href="#" class="nav-link">Contact</a>
      </li>
    </ul>
  </nav>
  <!-- /.navbar -->

  <!-- Main Sidebar Container -->
  <aside class="main-sidebar sidebar-dark-primary elevation-4 position-fixed">
    <!-- Brand Logo -->
    <a href="index3.html" class="brand-link">
      <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
      <span class="brand-text font-weight-light">Devcamp120</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar ">
      <!-- Sidebar user (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="#" class="d-block">Hienltt</a>
        </div>
      </div>

      <!-- Sidebar Menu -->
      <nav class="mt-2 ">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item menu-open">
            <a href="#" class="nav-link active">
              <i class="nav-icon fas fa-table"></i>
              <p>
                Home
                <i class="fas fa-angle-left right"></i>
              </p>
            </a>
            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="index.html" class="nav-link active">
                  <i class="far fa-circle nav-icon"></i>
                  <p>Quản lý đơn hàng</p>
                </a>
              </li>
            </ul>
          </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper" style="padding-top: 50px;">
    <!-- Content Header (Page header) -->
    <section class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="text-primary"><b>QUẢN lÝ ĐƠN HÀNG</b></h1>
          </div>
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Home</a></li>
              <li class="breadcrumb-item active">Quản lý đơn hàng</li>
            </ol>
          </div>
        </div>
      </div><!-- /.container-fluid -->
    </section>

    <!-- Main content -->
    <section class="content">
      <div class="container-fluid">
        <div class="row">
          <div class="col-12">
            <div class="card">
              <!-- /.card-header -->
              <div class="card-body">
                <div class="jumbotron bg-light py-3">
                  <div class="row form-group mb-0 mt-3">
                    <div class="col-sm-2 pl-5 text-right">
                      <label class="col-form-label">Loại Pizza:</label>
                    </div>
                    <div class="col-sm-3">
                      <select id="select-type-pizza" class="form-control">
                        
                      </select>
                    </div>
                    <div class="col-sm-2 pl-5 text-right">
                      <label class="col-form-label">Status:</label>
                    </div>
                    <div class="col-sm-3">
                      <select id="select-status" class="form-control">
                        
                      </select>
                    </div>
                    <div class="col-sm-2 text-right">
                      <button id="btn-search" class="btn btn-primary"><i class="fas fa-filter"></i> Search</button>
                    </div>
                  </div>
                </div>
                <div class="mb-3">
                  <button id="btn-add" class="btn btn-primary"><i class="fas fa-plus"></i> Thêm</button>
                </div>
                <table id="table-order" class="table table-bordered border-warning table-striped table-hover">
                  <thead>
                    <tr>
                      <th>Order ID</th>
                      <th>Combo</th>
                      <th>Loại Pizza</th>
                      <th>Nước uống</th>
                      <th>Thành tiền</th>
                      <th>Họ và tên</th>
                      <th>Số điện thoại</th>
                      <th>Trạng thái</th>
                      <th>Action</th>
                    </tr>
                  </thead>
                  <tbody>

                  </tbody>
                </table>
              </div>
              <!-- /.card-body -->
            </div>
            <!-- /.card -->
          </div>
          <!-- /.col -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container-fluid -->
    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <strong>Copyright &copy; 2022 <a href="#">Hienltt</a>.</strong> All rights reserved.
  </footer>
</div>
<!-- ./wrapper -->

<!-- Vùng modal Add order-->
<div id="add-order-modal" class="modal fade" tabindex="-1">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
          <h5 class="modal-title">Add Order Information</h5>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
      </div>
      <!-- Modal body - chứa form dữ liệu -->
      <div class="modal-body">
          <div class="form-group row">
              <div class="col-md-2">
                <label>Kích cỡ Combo</label>
              </div>
              <div class="col-md-10">
                <select class="form-control" id="input-combo-modal">
                  <option value="none">--- Chọn Combo ---</option>
                  <option value="S">S</option>
                  <option value="M">M</option>
                  <option value="L">L</option>
                </select>
              </div>
          </div>
          <div class="form-group row">
              <div class="col-md-2">
                <label>Đường kính</label>
              </div>
              <div class="col-md-10">
                <input id="input-duong-kinh-modal" class="form-control" type="text" disabled>
              </div>
          </div>
          <div class="form-group row">
              <div class="col-md-2">
                <label>Sườn</label>
              </div>
              <div class="col-md-10">
                <input id="input-suon-modal" class="form-control" type="text" disabled>
              </div>
          </div>
          <div class="form-group row">
              <div class="col-md-2">
                <label>Salad</label>
              </div>
              <div class="col-md-10">
                <input id="input-salad-modal" class="form-control" type="text" disabled>
              </div>
          </div>
          <div class="form-group row">
              <div class="col-md-2">
                <label>Số lượng đồ uống</label>
              </div>
              <div class="col-md-10">
                <input id="input-soluongdrink-modal" class="form-control" type="text" disabled>
              </div>
          </div>
          <div class="form-group row">
              <div class="col-md-2">
                <label>Giá</label>
              </div>
              <div class="col-md-10">
                <input id="input-money-modal" class="form-control" type="text" disabled>
              </div>
          </div>
          <div class="form-group row">
              <div class="col-md-2">
                <label>Loại Pizza</label>
              </div>
              <div class="col-md-10">
                <select class="form-control" id="select-type-pizza-modal">
                </select>
              </div>
          </div>
          
          <div class="form-group row">
              <div class="col-md-2">
                <label>Nước uống</label>
              </div>
              <div class="col-md-10">
                <select class="form-control" id="select-drink-modal">
                  <option value="none">--- Chọn đồ uống ---</option>
                </select>
              </div>
          </div>
          <div class="form-group row">
              <div class="col-md-2">
                <label>Họ tên</label>
              </div>
              <div class="col-md-10">
                <input id="input-hoten-modal" class="form-control" type="text">
              </div>
          </div>
          <div class="form-group row">
              <div class="col-md-2">
                <label>Email</label>
              </div>
              <div class="col-md-10">
                <input id="input-email-modal" class="form-control" type="text">
              </div>
          </div>
          <div class="form-group row">
              <div class="col-md-2">
                <label>Số điện thoại</label>
              </div>
              <div class="col-md-10">
                <input id="input-phone-modal" class="form-control" type="text">
              </div>
          </div>
          <div class="form-group row">
              <div class="col-md-2">
                <label>Địa chỉ</label>
              </div>
              <div class="col-md-10">
                <input id="input-address-modal" class="form-control" type="text">
              </div>
          </div>
          <div class="form-group row">
              <div class="col-md-2">
                <label>Lời nhắn</label>
              </div>
              <div class="col-md-10">
                <input id="input-message-modal" class="form-control" type="text">
              </div>
          </div>
          <div class="form-group row">
              <div class="col-md-2">
                <label>Trạng thái</label>
              </div>
              <div class="col-md-10">
                <select class="form-control" id="select-status-modal">
                </select>
              </div>
          </div>
          <div class="form-group row">
            <div class="col-md-2">
              <label>ID Voucher</label>
            </div>
            <div class="col-md-10">
              <input id="input-idvoucher-modal" class="form-control" type="text">
            </div>
        </div>
        <div class="form-group row">
          <div class="col-md-2">
            <label>Giảm giá</label>
          </div>
          <div class="col-md-10">
            <input id="input-giam-gia-modal" class="form-control" type="text" disabled>
          </div>
        </div>
          <div class="form-group row">
              <div class="col-md-6 form-group">
                  <button id="btn-add-modal" class="col-sm-12 btn btn-warning">Thêm</button>
              </div>
              <div class="col-md-6 form-group">
                  <button class="col-sm-12 btn btn-danger" data-dismiss="modal">Cancel</button>
              </div>
          </div>
      </div>
    </div>
  </div>
</div>

<!-- Vùng modal Cập nhật trạng thái đơn hàng -->
<div id="update-status-modal" class="modal fade" tabindex="-1">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Update Status Order</h5>
        <button type="button" class="close" data-dismiss="modal">&times;</button>
      </div>
      <div class="modal-body">
        <div class = "row form-group">
          <label class="col-4">Order ID(Mã đơn hàng):</label>
          <input class="col-8 form-control" id="inp-idorder-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">Cỡ Combo:</label>
          <input class="col-8 form-control"id="inp-combo-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">Đường kính Pizza</label>
          <input class=" col-8 form-control" id="inp-duong-kinh-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">sườn nướng (miếng)</label>
          <input class="col-8 form-control" id="inp-suon-nuong-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">Đồ uống</label>
          <input class="col-8 form-control" id="inp-drink-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">Số lượng nước uống</label>
          <input class="col-8 form-control" id="inp-numberdrink-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">Voucher ID</label>
          <input class="col-8 form-control" id="inp-voucherid-modal-update" disabled> 
        </div>
        <div class="row form-group">
          <label class="col-4">Loại pizza</label>
          <input class="col-8 form-control" id="inp-typepizza-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">salad (gram)</label>
          <input class="col-8 form-control" id="inp-salad-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">Thành tiền</label>
          <input class=" col-8 form-control" id="inp-price--modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">Giảm giá</label>
          <input class="col-8 form-control" id="inp-giam-gia-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">Họ và tên</label>
          <input class="col-8 form-control" id="inp-fullname-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">Email</label>
          <input class="col-8 form-control" id="inp-email-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">Số điện thoại</label>
          <input class="col-8 form-control" id="inp-mobile-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">Địa chỉ</label>
          <input class="col-8 form-control" id="inp-address-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4">Lời nhắn</label>
          <input class="col-8 form-control" id="inp-message-modal-update" disabled>
        </div>
        <div class="row form-group">
          <label class="col-4 text-primary">Trạng thái đơn hàng</label>
          <input class="col-8 form-control border-primary" id="inp-status-modal-update" disabled>
        </div>
      </div>  
      <div class="modal-footer">
        <div class="form-group">
          <button id="btn-modal-confirm-order" class="btn btn-warning px-5"><i class="fa fa-check pr-1"></i>Xác nhận đơn hàng</button>
          <button id="btn-modal-cancel-order" class="btn btn-danger px-5"><i class="fa fa-ban pr-1"></i>Hủy đơn hàng</button>
        </div>
      </div>                   
    </div>
  </div>
</div>

<!-- jQuery -->
<script src="plugins/jquery/jquery.min.js"></script>
<!-- Bootstrap 4 -->
<script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- DataTables  & Plugins -->
<script src="plugins/datatables/jquery.dataTables.min.js"></script>
<script src="plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>
<script src="plugins/datatables-buttons/js/dataTables.buttons.min.js"></script>
<script src="plugins/datatables-buttons/js/buttons.bootstrap4.min.js"></script>
<script src="plugins/jszip/jszip.min.js"></script>
<script src="plugins/pdfmake/pdfmake.min.js"></script>
<script src="plugins/pdfmake/vfs_fonts.js"></script>
<script src="plugins/datatables-buttons/js/buttons.html5.min.js"></script>
<script src="plugins/datatables-buttons/js/buttons.print.min.js"></script>
<script src="plugins/datatables-buttons/js/buttons.colVis.min.js"></script>
<!-- AdminLTE App -->
<script src="dist/js/adminlte.min.js"></script>

<!-- file js tự định nghĩa thêm by hienltt-->
<script src="script.js"></script>
</body>
</html>
